# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'grid/version'

Gem::Specification.new do |spec|
  spec.name          = "thegrid"
  spec.version       = Thegrid::VERSION
  spec.authors       = ["Petr Janda"]
  spec.email         = ["petrjanda@me.com"]
  spec.description   = 'Grid'
  spec.summary       = 'Distributed system over ZeroMQ'
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'ffi-rzmq', '1.0.0'

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
